View Issue Details

IDProjectCategoryView StatusLast Update
0001344SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.1Fixed in Version3.5.1 
Summary0001344: Sybase ASE can not return columns with the alias "count".
DescriptionSybase ASE can not return columns with the alias "count".

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e1c011b0

2013-07-24 14:11:38

abrougher

Details Diff
0001344: Sybase ASE can not return columns with the alias "count".
0001344
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2013-07-24 14:11 abrougher New Issue
2013-07-24 14:11 abrougher Status new => assigned
2013-07-24 14:11 abrougher Assigned To => abrougher
2013-07-24 14:11 abrougher Status assigned => resolved
2013-07-24 14:11 abrougher Fixed in Version => 3.5.1
2013-07-24 14:11 abrougher Resolution open => fixed
2013-07-24 16:59 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7569
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master e1c011b0